<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85a6587ea4177e04becb3f711a385daf">
  <dict>
    <!--2020-03-28 10:22:10.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:22:10.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2020-03-28 10:22:10.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:22:10.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:22:10.000-->
    <int key="num_match_short">8</int>
    <!--2020-03-28 10:22:10.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 10:22:10.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:22:10.000-->
    <string key="virtualnet_operatorname">2degrees</string>
    <!--2020-03-28 10:22:10.000-->
    <string key="voicemail_carrier">2degrees</string>
    <!--2020-03-28 10:22:10.000-->
    <string key="voicemail_number">+64222022002</string>
    <!--2020-03-28 10:22:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
